/*
Theme Name: Namahige
Theme URI: http://walker.edge-themes.com
Description: A child theme of Walker Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Template: walker
*/
@import url("../walker/style.css");

.edgtf-woo-single-page .product .images a {
  cursor: default;
  pointer-events: none;
}

.edgtf-woo-single-page.edgtf-woo-single-page-layout-standard .product .images.woocommerce-product-gallery--with-images .woocommerce-product-gallery__image:not(:first-child) a {
    opacity: 1;
}

.edgtf-mobile-header .edgtf-mobile-nav .mobile_arrow {
    width: 100% !important;
}

.bkt--brand{
    visibility: hidden !important;
}